/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	background-color: #A0CD34;
	background-image: url(img/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}
a {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
ul {
	margin: 0px;
	padding: 0px;
	padding-left: 5px;
	list-style-type: square;
	list-style-position: inside;
	list-style-image: url(img/bullet.gif);
}
li {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	padding-bottom: 2px;
}
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: "Courier New";
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 75px;
	top: 35px;
	width:500px;
}
#ESWpageTitle p {
	font-family: "Courier New";
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	width:500px;
}
#ESWpageTagline {
	font-family: "Courier New";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#FFFFFF;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 300px;
	top: 20px;
	width:500px;
}
#ESWpageTagline p {
	font-family: "Courier New";
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color:#FFFFFF;
	width:500px;
}
/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 24px;
	top: 90px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width: 120px;
}
div.ESWuserButton0 {
	font-family: Tahoma;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	padding: 0px;
	margin: 0px;
	padding-left: 18px;
}
div.ESWuserButton0:hover {
	background-image: url(img/button0.png);
	background-repeat: no-repeat;
	background-position: left center;
}
div.ESWuserButton1 {
	font-family: Tahoma;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	padding: 0px;
	margin: 0px;
	padding-left: 18px;
	padding-bottom: 0px;
}
div.ESWuserButton1:hover {
	background-image: url(img/button1.png);
	background-repeat: no-repeat;
	background-position: left center;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 370px;
	left: 306px;
	top: 84px;
}
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 275px;
	left: 25px;
	top: 428px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 292px;
	left: 525px;
	top: 428px;
}
.ESWpageContent3 {
	padding: 0px;
	position: absolute;
	width: 305px;
	left: 549px;
	top: 241px;
	height: 237px;
}
.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	width: 145px;
	left: 544px;
	top: 457px;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	width: 135px;
	left: 725px;
	top: 457px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
h1 {
	min-height: 24px;
//	height: 24px;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	padding-top: 7px;
	padding-bottom: 1px;
	padding-left: 25px;
	background-image: url(img/heading.png);
	background-repeat: no-repeat;
}
p, div.ESWuserTable TD {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}
.topic {
	width: 359px;
	padding-left: 9px;
}
.topic1 {
	width: 224px;	
	padding-left: 13px;
}
.padding_heading {
	padding-bottom: 12px;
}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#yacht {
	background-image: url(img/yacht.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 91px;
	height: 170px;
	left: 160px;
	top: 248px;
}
#crane {
	background-image: url(img/crane.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 34px;
	height: 53px;
	left: 400px;
	top: 293px;
}
#crane2 {
	background-image: url(img/crane2.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 57px;
	height: 133px;
	left: 843px;
	top: 198px;
}
#building {
	background-image: url(img/building.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 137px;
	height: 316px;
	left: 736px;
	top: 43px;
}
#car {
	background-image: url(img/car.png);
	background-repeat: no-repeat;
	position: absolute;
	width: 68px;
	height: 33px;
	left: 685px;
	top: 326px;
}
#pict_1 {
	background-image: url(img/pict_1.jpg);
	background-repeat: no-repeat;
	position: absolute;
	width: 175px;
	height: 64px;
	left: 319px;
	top: 444px;
}
#pict_2 {
	background-image: url(img/pict_2.jpg);
	background-repeat: no-repeat;
	position: absolute;
	width: 86px;
	height: 65px;
	left: 319px;
	top: 511px;
}
#pict_3 {
	background-image: url(img/pict_3.jpg);
	background-repeat: no-repeat;
	position: absolute;
	width: 86px;
	height: 65px;
	left: 408px;
	top: 511px;
}
/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */